html,body{
	font-family : Arial;
	color : #1c1c1c;
	font-size : 12px;
	line-height : 18px;
}

a , a:link, a:active, a:visited {
	color : #ff5a00;
	text-decoration : none;
}

a:hover {
	color : #1c1c1c;
	text-decoration : none;
}

a.button, a.button:link, a.button:active, a.button:visited {
	display : inline-block;
	background-image : url(../gfx/link-l.png);
	background-position : left top;
	background-repeat : no-repeat;
	padding : 0 0 0 10px;
	margin : 0;
	text-indent: 0;
	text-shadow: 1px 1px 1px #d75700;
	text-decoration : none;
	height : 22px;
}

a.button.black, a.button.black:link, a.button.black:active, a.button.black:visited {
	background-position : left center;
	text-shadow: 1px 1px 1px #000000;
}

a.button.blue, a.button.blue:link, a.button.blue:active, a.button.blue:visited {
	background-position : left bottom;
	text-shadow: 1px 1px 1px #1d424f;
}

.main-vervolg .right table tbody td a.button span, .main-vervolg .right table tbody td a.button:link span, .main-vervolg .right table tbody td a.button:active span, .main-vervolg .right table tbody td a.button:visited span
a.button span, a.button:link span, a.button:active span, a.button:visited span {
	float : left;
	background-image : url(../gfx/link-r.png);
	background-position : right top;
	background-repeat : no-repeat;
	padding : 0 12px 0 0;
	margin : 0;
	cursor : pointer;
	text-indent: 0;
	font-weight : bold;
	font-size : 10px;
	color : #FFFFFF;
	line-height : 2.0em;
	height : 22px;
}

.main-vervolg .right table tbody td a.button.black span, .main-vervolg .right table tbody td a.button.black:link span, .main-vervolg .right table tbody td a.button.black:active span, .main-vervolg .right table tbody td a.button.black:visited span
a.button.black span, a.button.black:link span, a.button.black:active span, a.button.black:visited span {
	background-position : right center;
}

.main-vervolg .right table tbody td a.button.blue span, .main-vervolg .right table tbody td a.button.blue:link span, .main-vervolg .right table tbody td a.button.blue:active span, .main-vervolg .right table tbody td a.button.blue:visited span,
a.button.blue span, a.button.blue:link span, a.button.blue:active span, a.button.blue:visited span {
	background-position : right bottom;
}

a.button:hover {
	opacity : 0.8;
	filter : alpha(opacity=80);
}

.main-vervolg a.right {
	float : right;
	margin : 0 0 0 4px;
	width : auto;
}

@font-face {
    font-family: 'HelveticaLTStdBdCnOb';
    src: url('../text/helveticaltstd-boldcondobl-webfont.eot');
    src: url('../text/helveticaltstd-boldcondobl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../text/helveticaltstd-boldcondobl-webfont.woff') format('woff'),
         url('../text/helveticaltstd-boldcondobl-webfont.ttf') format('truetype'),
         url('../text/helveticaltstd-boldcondobl-webfont.svg#HelveticaLTStdBdCnOb') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {
	margin : 0;
	padding : 0 0 5px;
	font-family: Arial;
	font-weight : normal;
	line-height : normal;
	font-size : 20px;
	color : #2d5d6b;
}

h1.inlog {
	float : left;
}

h2 {
	margin : 0;
	padding : 0;
	font-family: Arial;
	font-weight : normal;
	line-height : normal;
	font-size : 18px;
	color : #2d5d6b;
}

div.overviewtop {
	margin : 0;
	padding : 0;
	font-family: Arial;
	font-weight : bold;
	line-height : normal;
	font-size : 17px;
	color : #ff5a00;
}


div.overviewside {
	margin : 0;
	padding : 0;
	font-family: Arial;
	font-weight : bold;
	line-height : normal;
	font-size : 14px;
	color : #2d5d6b;
}

.main-vervolg .right h2 {
	margin : 0;
	padding : 0;
	font-family: Arial;
	font-weight : normal;
	line-height : normal;
	font-size : 16px;
	color : #2d5d6b;
}

h3 {
	margin : 0;
	padding : 0 0 3px;
	font-family: Arial;
	font-weight : normal;
	line-height : normal;
	font-size : 14px;
	color : #2d5d6b;
}

h4 {
	display : inline-block;
	margin : 0;
	padding : 0;
	font-family: Arial;
	font-weight : bold;
	line-height : normal;
	font-size : 14px;
	color : #ff5a00;
}

span.dollars {
	letter-spacing: -1px;
	padding: 0px;
	vertical-align: top;
	font-family: verdana;
	font-weight: bold;
	font-size: 18px;
}

span.cents {
	letter-spacing: -1px;
	vertical-align: top;
	text-align: left;
	font-family: verdana;
	font-weight: bold;
	font-size: 14px;
}